#' Flower visitation network from an arable field in the UK
#'
#' A flower visitation network from an arable field site in the UK, notable for
#'  the presence of small-flowered catchfly \emph{Silene gallica}, a rare arable
#'  weed species in the UK.  Flower visitors and floral abundance were sampled on
#'  11 occasions in the summer of 2002, with all insect flower visitors (31 taxa)
#'  recorded on the flower species where they were observed. Gibson \emph{et al}.
#'  (2006) provide full details of the data and analysis of the results.
#'
#' @format A data frame with 128 rows and seven columns, one row for each individual
#'   pollinator. The first column (\code{Visit}) represents the sampling occasion
#'   on which the pollinator was collected (V1--V11), the second column
#'   (\code{Insect}) represents the flower visitor taxon, and the remaining five
#'   columns are the five flower species, which were either visited (1) or not (0)
#'   by each insect.
#'
#' @source Gibson, R.H., Nelson, I.L., Hopkins, G.W., Hamlett, B.J. &
#'   Memmott, J. (2006) Pollinator webs, plant communities and the conservation
#'   of rare plants: arable weeds as a case study. \emph{Journal of Applied
#'   Ecology}, \strong{43}, 246--257.
"Silene"
