#' Macroinvertebrate abundance to accompany part of the food web from upland
#'   streams in south Wales, UK
#'
#' The abundance of 16 potential macroinvertebrate prey taxa to accompany the
#'   food web data in \code{\link{WelshStreams}}.
#'
#' @format A data frame with 6 rows and 17 variables. Each row represents the
#'   abundance of individual macroinvertebrate taxa in each of the six streams.
#'   Column 1 contains the stream codes, whilst columns 2--17 represent the
#'   abundance of each macroinvertebrate taxon summed across three 1-minute
#'   kick-samples in each stream.
#'
#' @source Pearson, C.E. (2015) \emph{Effects of agricultural intensification
#'   on the ecology of upland stream invertebrate communities}. Unpublished
#'   PhD thesis, Cardiff University.
#'
"WelshStreams.prey"
